uk.gov.hmrc.ct.ct600.v2

# calculations

#### package calculations

Visibility

1. Public
2. All

### Type Members

1. #### trait CorporationTaxAlreadyPaidCalculator extends CtTypeConverters

2. #### case class CorporationTaxAlreadyPaidParameters(taxPayable: B86, corporationTaxAlreadyPaid: B91) extends Product with Serializable

3. #### trait CorporationTaxCalculator extends CtTypeConverters with NumberRounding

4. #### trait Ct600FinalisationCalculator extends CtTypeConverters

5. #### trait LoansToParticipatorsCalculator extends CtTypeConverters

6. #### trait MarginalRateReliefCalculator extends CtTypeConverters with NumberRounding

### Ungrouped